Skip to main content

Replies sorted oldest to newest

You need full DCS- a TIU or the new upcoming WTIU.

The DCS commander is limited, the firmware is old and not supported or updated to even the same version as the TIU.

Again,  the DCS Commander was last updated 2011, at only version 1.4, where as a TIU version is 6.10- so yes, that many versions and lack of updates- thus features were never really added to the Commander VS the TIU.Screen Shot 2024-03-02 at 7.07.39 AM

also the manual for the commander- no way to edit setting in the engine like chuff rate.

https://mthtrains.com/sites/de...ction/50as17834i.pdf

Attachments

Images (1)
  • Screen Shot 2024-03-02 at 7.07.39 AM

You need full DCS- a TIU or the new upcoming WTIU.

The DCS commander is limited, the firmware is old and not supported or updated to even the same version as the TIU.

Again,  the DCS Commander was last updated 2011, at only version 1.4, where as a TIU version is 6.10- so yes, that many versions and lack of updates- thus features were never really added to the Commander VS the TIU.Screen Shot 2024-03-02 at 7.07.39 AM

also the manual for the commander- no way to edit setting in the engine like chuff rate.

https://mthtrains.com/sites/de...ction/50as17834i.pdf

The commander and tiu are apples and oranges. Their versions have nothing in common.

When I stopped beta testing DCS in ~2008, the tiu and remote were at 4.xx, the commander wasn't even out yet.

Add Reply

Post
The DCS Forum is sponsored by

OGR Publishing, Inc., 1310 Eastside Centre Ct, Suite 6, Mountain Home, AR 72653
800-980-OGRR (6477)
www.ogaugerr.com

×
×
×
×
Link copied to your clipboard.
×
×